package main

import (
	"net/http"
)

func httpNetWorkServer() {

	http.HandleFunc("/", commonHandler)
	if err := http.ListenAndServe(Gconfig.HttpServer.HttpBindAddr, nil); err != nil {
		log.Error(err.Error())
		return
	}
}
